Page MenuHomePhabricator

[landing] update Privacy Policy content
ClosedPublic

Authored by kamil on Jan 26 2023, 5:57 AM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Feb 28, 5:33 PM
Unknown Object (File)
Tue, Feb 13, 12:27 PM
Unknown Object (File)
Mon, Feb 12, 1:11 AM
Unknown Object (File)
Mon, Feb 12, 1:11 AM
Unknown Object (File)
Mon, Feb 12, 1:11 AM
Unknown Object (File)
Mon, Feb 12, 1:11 AM
Unknown Object (File)
Mon, Feb 12, 1:11 AM
Unknown Object (File)
Mon, Feb 12, 1:10 AM
Subscribers

Details

Summary

Updating content to this shared in ENG-2421

The last part of PDF starting with For more information on how Comm Technologies processes information... is not needed.

Test Plan

See if content match shared PDF, looks good, and readable.

Diff Detail

Repository
rCOMM Comm
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

kamil held this revision as a draft.

Diff with user-facing copy, so adding @ashoat

landing/privacy.react.js
13 ↗(On Diff #21358)

This needs to be updated after the logic for accepting will be released, for now it is just a draft

set date to February 2, 2023

kamil added inline comments.
landing/privacy.react.js
13 ↗(On Diff #21759)

hopefully, I will land this and D6492 tomorrow and it will be ready for publishing, If any delay with releasing this will be needed I can update the date for later (cc. @ashoat)

ashoat added inline comments.
landing/privacy.react.js
13 ↗(On Diff #21759)

Sounds great!!

This revision is now accepted and ready to land.Feb 1 2023, 10:36 AM
This revision was automatically updated to reflect the committed changes.